
/*********  FORM & ADDITONAL CSS  ***************/
/*********  FORM & ADDITONAL CSS  ***************/

.note {
	font-family: Helvetica, Arial; 
	font-size: 10px; 
	line-height: 14px;
	text-decoration: normal; 
	color: #666666;
}

.note a {
	text-decoration: none; 
	color: #773d97;
}

.note a:hover {
	text-decoration: underline; 
	color: #cc99cc
}

.errornote {
	font-family: Helvetica, Arial; 
	font-size: 10px; 
	line-height: 14px;
	text-decoration: normal; 
	color: #cc0000;
}

/* BODY TEXT */ 
.bodyText {
	font-family: Helvetica, Arial; 
	padding-right: 11px;	
	font-size: 12px;
	line-height: 18px;
	text-decoration: normal; 
	color: #4e4e4e;
}

.bodyText a {
        color: #773d97;
        text-decoration: none; 
        border-bottom: 1px dotted #773d97;
}

.bodyText a:hover {
        color: #cc99cc;
   	text-decoration: underline;
   	border-bottom:none;
}

.errorbodyText {
	font-family: Helvetica, Arial; 
	padding-right: 11px;	
	font-size: 12px;
	line-height: 18px;
	text-decoration: normal; 
	color: #cc0000;
}

.errorTable {
	border: 1px solid #e79e9e; 
	background-color: #f9e3e3;
	-moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
}

.recommendedTable {
	border: 1px solid #D4C4E0; 
	background-color: #ffffff;
	-moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
}

.textbox { 
	font-family: Arial;
	font-size: 12px;
	-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;
	border:1px solid; background-color: #f5f5f5; border-color: #ccc #ddd #ddd #ccc; padding: 4px;

}

.textarea {
	font-family: Arial;
	font-size: 12px;
	-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;
	border:1px solid; background-color: #f5f5f5; border-color: #ccc #ddd #ddd #ccc; padding: 4px;
}

.pulldown_std{
        font-family: Arial;
        font-size: 12px;
        font-weight: normal; 
        font-style: normal; 
	-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;
	border:1px solid; background-color: #f5f5f5; border-color: #ccc #ddd #ddd #ccc; padding: 4px;
}

.pulldown_contact{
        font-family: Arial;
        font-size: 12px;
        font-weight: normal; 
        font-style: normal; 
        width:270px;
	-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;
	border:1px solid; background-color: #f5f5f5; border-color: #ccc #ddd #ddd #ccc; padding: 4px;
}

.pulldown{
        font-family: Arial;
        font-size: 12px;
        font-weight: normal; 
        font-style: normal; 
        width:270px;
}

input.textbox:focus,
select:focus,
textarea:focus 		{ background:#fff; }


.submit_button {
	cursor:pointer;
	border:outset 1px #ccc;
	background:#999;
	color:#333;
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	font-style: normal;
	padding: 1px 2px;
	background:url(/apps/images/formbg.gif) repeat-x left top;
}


/*********  MENUS & ADDITONAL CSS  ***************/
/*********  MENUS & ADDITONAL CSS  ***************/

/*********  MENUS CSS - TABLE DESIGN  ***************/
.menuBorder {
	border: 2px solid #8166a2;
}

.menuBartop {
  height: 10px;  
  background: url(/apps/images/menubar_top.gif);
  background-repeat: repeat-x;
}

.menuBarbottom{
	height: 16px;
  	background: url(/apps/images/menubar_bottom.gif);
  	background-repeat: repeat-x;
}


dt{
	padding: 0px 0 0px 0;
} 

#menu {
	padding: 0px 0px 0px 0px;
	position: absolute;
	z-index:100;
	width: 605px; /* precision for Opera */
}

#menu dl {float: left;	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left; 
}

#menu dt {text-decoration:none;cursor: pointer; 	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

#menu dd {display: none;margin: -13px 0px 0px -3px; width:420px; text-decoration:none; position: absolute;}
#menu dt a {text-decoration: none;}
#menu dt a:hover {height: 100%;}
#menu dd a:hover {height: 100%;  color: #cc99cc; 
}

/*********  MENUS CSS - TEXT DESIGN  ***************/
.menuTitle{
	font-family: Helvetica, Arial; 
	text-transform: uppercase;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-align: center;
}

.menuSubtitle{
	color: #773d97;
	font-size: 12px;
	font-weight: bold;
	font-family: helvetica, arial;
}

.menuSubtitle a{
	color:#773d97;
	text-decoration:none;
}

.menuSubtitle a:hover {
	color: #cc99cc; 
	text-decoration: underline; 
}

.menuTxt {
	font-family: Helvetica, Arial; 
	font-size: 11px;
	color: #4e4e4e; 
}

.menuTxt a{
	color:#773d97;
	text-decoration:none;
}

.menuTxt a:hover {
	color: #cc99cc; 
	text-decoration: underline; 
}



.intertabs{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.intertabs ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.intertabs li{
	display: inline;
	padding:5px 0px 0px 0px;
	margin:5px 0px 0px 0px;
}

.intertabs li a{
	color: #773d97; 
	text-decoration: none; 
	margin-right: 13px; 
}

.intertabs li a:visited{
}

.intertabs li a:hover{
	color: #cc99cc;
	text-decoration:none;
}

.intertabs li.selected a:hover{ /*selected main tab style */
	text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	text-align:left;
	background:url('/apps/images/lower_tab.gif') 0px 0px;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: Helvetica, Arial; 
	font-size: 10px; 
	z-index:400;
	width: 240px;
	visibility: hidden;
}

.dropmenudiv span{
	display: block;
}

.dropmenudiv span a{
	text-decoration: none; 
	color: #773d97;
	padding:0px 0px 1px 7px;margin:0px 0px 1px 7px;
}

.dropmenudiv span a:hover {
	text-decoration: underline; 
	color: #cc99cc
}


/* ######### css for default synopsys table ######### */

table.defaultTable {
        vertical-align:text-top; border-collapse:collapse; 
}

table.defaultTable td.tableHeader, table.defaultTable th {
        background-color:#f3f2f2; 
        text-align:center;
        text-indent: none;
}

table.defaultTable tr {
        background-color: #ffffff;            
}

table.defaultTable tr td {
        border: #773d97 solid 1px;
        line-height: 150%;           
        padding: 2px 0px 2px 5px;
}


/* ######### University Program New Updated ######### */

.NewUpdated {
        color: #ff0000;   
}

/* ######### SNUG styles ######### */

.paperTitle {
	color:#666; 
	font-weight: bold;
}
.paperTitleDiv{
	display:table-cell block; 
	border-bottom: 1px dotted #C8C8C8; 
	width: 99%;
}
.snugTrackName {
	font: bold helvetica, arial, times new roman;
	color:#4e4e4e;
}


/* Addition of H1 css */  
h1 {    
                font-size: 22px;
                color: #ffffff;
                font-weight: bold;
                font-family: arial, helvetica;
                display:inline;
}

.purple {
                color: #773d97;
                font-weight: bold;
}


/* Language Switch Bar css */  
.lcSelect,a.lcSelect {
		font-size:12px;
		font-family:Arial,helvetica; 
		margin-right:5px; 
		position:relative; 
		top:1px; 
		color:#fff;
}

a.lcSelect:hover {
		color:#ccc
}

.pxl-spacer {
display: none;	
}


/*ARC market segment Preview Boxes */
.arcPreviewBox {
border-bottom: 1px dotted #cc99cc; 
display:block; 
width: 208px; 
padding-top: 6px; 
margin-bottom: 0.4em;
}

/* start new snpsnewwb.css file --*/

 body, td, th {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: #666;
}

    /* search box */
#GlobalSearchBtn{
position:relative;
left:2px;
top:-1px;
text-decoration:none;
}
#idSearchString {
                border: 1px solid #ccc;
                padding: 5px;
                font-size:14px;
width:224px;
position:relative;
left: 31px;
margin-left:24px;
}



#menu {
	padding: 0px 0px 0px 0px;
	position: absolute;
	z-index:100;
	width: 608px; /* precision for Opera */
}

a:active { outline: none; }
a:focus { -moz-outline-style: none; }
.ms-wpbody a:link {
color: #773d97;
	font-weight: bold;
	text-decoration: none; }
.ms-wpbody a:visited {}
.ms-wpbody a:hover {
	color: #cc99cc;
	text-decoration: underline; } 


/*start - Nadir's Upper Menu --*/
#navigation {
                width: 961px;
                background-color: #efeff0;
                height: 40px;
                line-height: 40px;
                padding-left: 8px; /* initially 20 */
                margin-left: 6px;
                margin-bottom: 5px;
                font-size: 14px;
                color: #666;
                font-weight: bold;
                text-transform: uppercase;
                text-align: center;
                font-family:arial,helvetica,sans-serif; 
                -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 border-radius: 4px;
                 position:relative;
                 right:-1px;
}



.navSelected {
  border-bottom:5px solid #4e2e83;  
  height: 35px;    
}



#navigation dl {float: left; margin: 0;
                padding: 0;
                border: 0;
                display: block;
                float: left; 
                }
#navigation dt a:link {
                color: #666;
                text-decoration: none;
              /*  padding:0px 17px 0px 17px;  */
}
#navigation dt a:visited {
                color: #666;
                text-decoration: none;
}
#navigation dt a{
                text-decoration:none;
    position: relative;
}
#navigation dt a:hover:after  {
    content: "";
    border-bottom: 5px solid #4e2e83;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -17px;
}
#navigation a:active {
                color: #666;
                text-decoration: none;
}
/* -- End nadir's upper menu -- */
/* - Start Submenu section */
.navSection {
                margin-top: 20px;
                width: 160px;
}
.navSection ul {
                list-style-type: none;
                margin: 0;
                padding: 10px 0px 0px 20px;
}
.navSection ul li {
                padding-bottom: 15px;
}
.navTitle {
                font-weight: bold;
                color: #000;
                margin-left: 20px;
                width: 140px;
                border-bottom: #CCC 1px solid;
                padding-bottom: 8px;
}
.navSection .navTitle a:link {
                color:#000;
}
.navSection .navTitle a:hover {
                color: #cc99cc;

                text-decoration:none;
}
.navSection a:link {
                color: #444;
                text-decoration: none;
}
.navSection a:visited {
                color: #444;
                text-decoration: none;
}
.navSection a:hover {
                color: #cc99cc;
                text-decoration:none;
}
.navSection a:active {
                color: #cc99cc;
                text-decoration: none;
}
/* -- End submenu navigation -- */

/* Updated by Nadir to overwrite the #menu which is under snspstyle 2 or 1.css */
#menu {
  padding: 0px 0px 0px 30px;
  position:relative;
  width:960px;
}

#menu dd {

width:960px;
background-color:#fff;
position:absolute;
z-index:100;
text-align:left;
line-height:1em;
text-transform:none;
font-weight:normal;
margin-top:20px;

}

#menu dd li {
  padding-bottom: 15px;
}

.menuPointer {
position:relative;
margin-top:-5px; 
height:5px; 
background-color:#4e2e83;
}

::-webkit-input-placeholder {
color: #999;
}
:-moz-placeholder { /* older Firefox*/
color: #999;
}
::-moz-placeholder { /* Firefox 19+ */ 
color: #999; 
} 
:-ms-input-placeholder { 
 color: #999;
}

.navSection .navTitle a:visited{
  color:#000;
}

#headerLine {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;  
display:inline-block;
position:relative;
top: 3px;
right: -15px;
}

#headerLine a:link {
                text-decoration: none; 
                color: #773d97;
  }
  #headerLine a:visited{
                  text-decoration: none; 
                  color: #773d97;
  }
  #headerLine a:active {
                  text-decoration: none; 
                  color: #773d97;
  }

  #headerLine a:hover {
                  text-decoration: none; 
                  color: #cc99cc
  }